[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetColor

Sets the value in the Color property.

## Declaration

Source position: grids.pas line 1188

`protected procedure TCustomGrid.SetColor(`
`Value: TColor`
`); override;`

## Arguments

`Value` |  | New value for the property.

## See also

TControl.Color |  | The background color for the control.